Page MenuHomePhabricator

Create Wikidata tour for 'official website'
Closed, ResolvedPublic

Event Timeline

John_Cummings added a subscriber: NavinoEvans.

@NavinoEvans ready for the Javascript file, should be pretty simple, its a short tour

NavinoEvans updated the task description. (Show Details)Feb 17 2020, 1:46 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Feb 27 2020, 11:03 PM
Jopparn closed this task as Resolved.Apr 21 2020, 1:56 PM